{
    "appname": "prakah",
    "next": "Next",
    "skip": "Skip",
    "finish": "Finish",
    "category": "Category",
    "connectwithus": "Connect With Us",
    "subsciption": "Subscription",
    "subscribe": "Subscribe",
    "subscribedisc": "Subscribe to access all premium Features",
    "subsciptionnotes": "Upgrade to get more out of your Subscription",
    "transactions": "Transactions",
    "notification": "Notifications",
    "version": "version",
    "delete": "Delete",
    "subscription": "Subscription",
    "video_not_found": "There is not a single chapter or a single video in this course",
    "somethingwentwronge": "Something went wrong...",
    "login": "Login",
    "log_in": "Log in",
    "or": "Or",
    "loginwithapple": "Login with Apple",
    "forgotpassword": "Forgot Password?",
    "forgotpasswordtitle": "Forgot Password",
    "passwordreset": "Password Reset",
    "passwordresetdisc": "To reset your password Please Enter Your email",
    "signup": "Sign Up",
    "changelanguage": "Change Language",
    "selectyourlanguage": "Select your language.",
    "editprofile": "Edit Profile",
    "editpersonaldetail": "Please Edit Personal Detail",
    "profile": "Profile",
    "save": "Save",
    "full_name": "FullName",
    "email_address": "Email",
    "mobile_number": "Mobile Number",
    "downloads": "Downloads",
    "share": "Share",
    "languages_": "Langauges:",
    "left": "left",
    "related": "Related",
    "more": "More",
    "less": "...less",
    "areyousurewanttologout": "Are you sure want to logout your account?",
    "resend": "Resend",
    "verification": "Verification",
    "cancel": "Cancel",
    "current": "Current",
    "active": "Active",
    "price": "Price :",
    "expired": "Expired",
    "yes": "Yes",
    "search": "Search",
    "wishlist": "WishList",
    "account": "Account",
    "viewall": "View All",
    "areyousureexit": "Are you sure want to Exit ?",
    "searchbarhint": "Search Course...",
    "logout": "Logout",
    "log_out": "Log out",
    "logoutsure": "Logout !",
    "yeslogout": "Yes Logout",
    "stayloggedin": "Stay Logged in !",
    "onlinelearningapp": "Online Learning App",
    "editname": "Edit name",
    "fullname": "Fullname",
    "email": "Email",
    "mobile": "Mobile Number",
    "message": "Message",
    "tutorprofile": "Tutor Profile",
    "password": "Password",
    "donthaveanaccount": "Don't have an Account?",
    "register": "Register",
    "signinwithmobileno": "Sign In with mobile no",
    "google": "Google",
    "sendotp": "SEND OTP",
    "otpverification": "OTP Verification",
    "verifyandproceed": "VERIFY & PROCEED",
    "language": "Langauges",
    "students": "Students",
    "createdby": "Created by : ",
    "activeplan": "Active Plan",
    "thiscouurseincludes": "This course includes",
    "whatyoulearn": "What you learn",
    "requirments": "Requirments",
    "description": "Description",
    "curriculim": "Curriculim",
    "studentfeedback": "Student Feedback",
    "checkout": "CHECKOUT",
    "total": "Total:",
    "remove": "Remove",
    "reviews": "Reviews",
    "courses": "Courses",
    "totalhours": "Total Hours :",
    "update": "Update:",
    "updatetext": "Update",
    "addtowishlist": "Add to wishlist",
    "removetowishlist": "Remove to wishlist",
    "alreadyhaveanaccount": "Already have an Account ?",
    "review": "Review)",
    "rating": "Rating)",
    "result": "results",
    "free": "FREE",
    "paid": "PAID",
    "enrollnow": "Enroll Now",
    "startcourse": "Start Course",
    "enroll": "Enroll",
    "addcomment": "Add a Comment",
    "addreviewandcomment": "Add review",
    "relatedcourse": "Related Course",
    "relatedbooks": "Related Books",
    "ebooks": "Ebooks",
    "bookcontentnotavailable": "This Book Content Not Available",
    "blogdetail": "Blog Detail",
    "about": "About",
    "discription": "Discription",
    "view": "View",
    "email:": "Email :",
    "avalableon": "Available On",
    "footercategorytitle": "CATEGORIES",
    "quicklink": "Quick Links : ",
    "summary": "Summary",
    "read": "Read",
    "addreview": "ADD REVIEW",
    "addrating": "ADD RATING",
    "by": "By :",
    "darkmode": "Dark Mode",
    "mobilenumber": "Mobile Number",
    "unlockeverything": "Unlock everything",
    "unlockeverythingdisc": "Focus on What Matters Unlock Your Ad-Free Journey!",
    "gotoleaderboard": "Go to LeaderBoard",
    "submit": "Submit",
    "allcategories": "All Categories",
    "payment_methods": "Payment Methods",
    "choose_a_payment_methods_to_pay": "Choose a payment method To",
    "pay_with": "Pay with",
    "paypal": "PayPal",
    "razorpay": "RazorPay",
    "paytm": "Paytm",
    "flutterwave": "Flutterwave",
    "payumoney": "PayUMoney",
    "chepter": "Chepter",
    "social": "Social",
    "facebookpage": "Facebook Page",
    "youtube": "Youtube",
    "instagram": "Instagram",
    "twitter": "Twitter",
    "continuewithrazorpay": "Continue With Razorpay",
    "yourscore": "Your Score",
    "outof": "Out of",
    "exampassingmessage": "Congrats! You have Passed the test.",
    "examfailmessage": "Sorry! You could not pass the test",
    "tryagain": "Try again",
    "markcomplite": "Mark Complite",
    "backtohomepage": "Back to HomePage",
    "home": "Home",
    "explore": "Explore",
    "videos": "videos",
    "setting": "Setting",
    "mycourse": "My Course",
    "ebook": "Ebook",
    "downloadcertificate": "Download Certificate",
    "payment_fail": "Payment failed.",
    "payment_cancel": "Pay cancelled.",
    "buynow": "Buy Now",
    "readnow": "Read Now",
    "specification": "Specification",
    "aboutauthor": "About Author",
    "quizelession": "Quize Lession",
    "download_options": "Download options",
    "delete_download": "Delete Download",
    "download_options_note": "Your video was downloaded successfully. Go to Downloads to watch and other options",
    "take_me_to_the_downloads_page": "Take me to the downloads page",
    "blog": "Blog",
    "book": "Book",
    "course": "Course",
    "enterreceivedotp": "Enter the OTP you received.",
    "otp_not_working": "OTP login is currently unavailable. Please use another login method.",
    "otp_invalid": "Enter valid OTP",
    "otp_session_expired": "Your OTP login session is expired, continue with other logins.",
    "otp_login_fail": "Login fail!!!",
    "invalidphonenumber": "The phone number entered is invalid!",
    "snackMessage": "=======================SnackMessage==============================",
    "transection_succsessfully": "Your transaction has been successfully processed.",
    "enter_fullname": "Please enter your full name as it appears on your identification.",
    "enter_email": "Please enter your email address for communication purposes.",
    "enter_mobile_number": "Please enter your mobile number including the country code.",
    "enter_valid_email": "The email address you entered is not valid. Please enter a valid email address.",
    "payment_not_processed": "We regret to inform you that we are unable to process this payment at this time.",
    "already_purchased": "You have already purchased this plan.",
    "payment_success": "Payment was successful. Thank you!",
    "pleaseentercomment": "Please enter your comment to continue.",
    "pleasenteremail": "Please enter your email to continue.",
    "pleasenterfullname": "Please enter your fullname to continue.",
    "pleaseenteryourpassword": "Please enter your password to continue.",
    "pleaseenteryourmobile": "Please enter your mobile number.",
    "pleaseenterpasswordonlysixdigit": "Your password must be at least 6 characters long.",
    "invalidemailaddress": "Invalid Email Address",
    "pleasenteramobilenumberonlytendigit": "Please Enter a Number Of Ten Digits Only",
    "enterotpcodetosenttomobilenumber": "Please enter the OTP (One-Time Password) sent to your mobile number.",
    "enteryourmobile": "Please enter your mobile number.",
    "youwillreceive6digitcode": "You will receive a 6 digitcode to verify next",
    "pleasewatchallvideos": "Kindly watch all the videos.",
    "pleaseenterrating": "Please provide a rating.",
    "conf_password": "Confirm Password",
    "confirm_message_pass": "Your password is not same. Please try again..",
    "programs": "Programs",
    "premium": "Premium",
    "view_course": "View Course",
    "delete_accounts": "Delete Accounts",
    "delete_account_msg": "Are you sure want to DELETE ACCOUNT?",
    "yes_delete": "Yes Delete",
    "certificate": "Certificate",
    "login_web_des": "Enter your login details to sign in",
    "remember_me": "Remember me",
    "forget_password": "Forget Password?",
    "or_te": "Or continue with",
    "sign_google": "Sign in with Google",
    "sign_phone": "Sign in with Mobile",
    "sign_up_details": "Enter your details to sign up",
    "forget_password_desc": "Enter your email address and we'll send a link to reset password",
    "send_reset_link": "Send Reset Link",
    "go_to": "Go to",
    "become_instructor": "Become Instructor",
    "our_courses": "our Courses : ",
    "videos_completed": "Videos Completed",
    "get_started": "Get Started",
    "live_class": "Live Class",
    "last_update": "Last Updated :",
    "lessons": "Lessons",
    "starting_soon": "STARTING SOON",
    "live_now": "Live Now",
    "remind_me": "Remind Me",
    "jion_this_class": "Jion This Class",
    "view_series": "View Series",
    "completed": "Completed",
    "cancelled": "Cancelled",
    "watchrecording": "Watch Recording",
    "my_class_history": "My Classes History",
    "view_certificates": "View Certificates",
    "view_details": "View Details",
    "lesson_end": "LESSON END",
    "filter_by": "Filter By : ",
    "date_range": "Date Range",
    "from": "From",
    "to": "To",
    "classes_plan": "Classes Plan",
    "subject": "Subject",
    "status": "Status",
    "apply_filters": "Apply Filter",
    "reset_all": "Reset All",
    "classes_time": "Classes Time",
    "scheduled": "Scheduled",
    "ongoing": "Ongoing",
    "reset": "Reset",
    "confirm": "Confirm",
    "my_cart": "My Cart",
    "tutor_meetings": "Tutor Meetings",
    "become_tutor": "Become a Tutor",
    "contest_quiz": "Contest Quiz",
    "package": "Package",
    "wallet": "Wallet",
    "live_classes": "Live Classes",
    "meetings": "Meetings",
    "books": "Books",
    "become_instructors": "Become a Instructors",
    "education": "Education",
    "experience": "Experience",
    "designation": "Designation",
    "position": "Position",
    "my_transactions": "My Transactions",
    "upcoming": "Upcoming",
    "book_a_session": "Book a Session",
    "appointmnet": "Appointmnet",
    "choose_date": "Choose Date",
    "discussion_topic": "Discussion Topic",
    "details": "Details",
    "attach_notes": "Attach Notes",
    "upload_file": "Upload File",
    "book_appointment": "Book Appointment",
    "my_meeting": "My Meeting",
    "join_now": "Join Now",
    "write_review": "Write Review",
    "re_schedule": "Re-schedule",
    "skip_go_dashboard": "Skip & Go to Dashboard",
    "we_would_love_to_here": "We would love to hear from you",
    "see_notes": "See Notes",
    "choose_time_slot": "Choose Time Slot",
    "all": "All",
    "add_to_cart": "Add to Cart",
    "view_cart": "View Cart",
    "coupon": "Coupon",
    "apply_coupon": "Apply Coupon",
    "apply": "Apply",
    "item_total": "Item Total",
    "taxes_fee": "Taxes and Fee",
    "total_price": "Total Price ",
    "check_out": "Check Out",
    "add_coupon": "Add Coupon",
    "payment_summary": "Payment summary",
    "use_code": "Use code",
    "are_sure_exit": "Are you sure want to EXIT APP...!",
    "no": "NO",
    "confirm_appointment": "Confirm Appointment",
    "ple_select_time": "Please Select time slot",
    "ple_select_topic": "Please Select Your Discussion Topic",
    "ple_select_attachment": "Please Select the Attachment",
    "topic": "Topic : ",
    "booking_info": "Booking Info",
    "payment_info": "Payment Info",
    "confirm_pay": "Confirm & Pay",
    "congratulations": "Congratulations!",
    "con_dialog": "Appointment Successfuly booked you will recive a notification and the tutor you selected will contact you.",
    "view_appoinment": "View Appointment",
    "manage_account": "Manage My Account",
    "my_profile": "My Profile",
    "my_payment_option": "My Payment Options",
    "my_wallet": "My Wallet",
    "other": "Other",
    "subscription_plan": "Subscription Plan",
    "ple_write_details": "Please Enter the details..",
    "su_title": "Your Meeting is successfully place",
    "su_desc": "Your meeting has been successfully scheduled. We’ll send you a reminder shortly.",
    "go_to_dashboard": "Go to Dashboard",
    "view_meeting": "View Meeting",
    "start_on": "Start On :",
    "products": "Products",
    "actions": "Actions",
    "prices": "Pricez",
    "shopping_cart": "Shopping Card",
    "proceed_checkout": "Proceed to Checkout",
    "your_wallet_balance": "Your wallet balance",
    "add_money": "Add Money",
    "current_plan": "Current Plans",
    "upgrade_now": "Upgrade Now",
    "available_balance": "Available Balance",
    "proceed_add_money": "Proceed to Add Money",
    "ref_id": "Ref ID",
    "transaction_date": "Transaction Date",
    "amount": "Amount",
    "course_detail": "Course Detail",
    "lectures": "Lectures",
    "total_lenghts": "Total Lenghts",
    "verifynumber": "Verify Phone Number",
    "codesent": "We have sent code to\nyour number",
    "verifyphonenumber": "Phone Verification",
    "code_sent_desc": "We have sent an OTP  on your mobile Number",
    "codexpiresoon": "Code expire soon",
    "verification_code": "Verification Code",
    "send_code": "Send Code",
    "otp_sent_desc": "we have sent the code verification to\nyour mobile number",
    "dont_sent": "Don't sent?",
    "sms": "SMS",
    "transaction_history": "Transaction History",
    "take_photo": "Take photo.",
    "choose_from_gallery": "Choose from gallery.",
    "add_photo": "Add photo!",
    "username": "User Name",
    "please_rating": "Please Select the Rating",
    "please_enter_review": "Please Enter the Review",
    "my_purchases": "My Purchases Books",
    "continue": "Continue",
    "profile_under_review": "Your profile is under review",
    "profile_under_review_desc": "I appreciate the opportunity to be considered as a tutor. Your profile is currently under review, and I am eager to bring my skills and experience to help students achieve their academic goals. I am committed to providing high-quality, personalized support once approved."
}